---
title: Inventory
description: No Fuss Computings Centurion ERP Inventory serializer
date: 2024-06-19
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

::: app.api.serializers.inventory.Inventory
    options:
        inherited_members: true
